\input{fig_start}
%
\psfrag{4}[][]{\uzel{4}}
\psfrag{5}[][]{\uzel{5}}
%
\psfrag{xl}[][]{$x\loc$}
\psfrag{zl}[][]{$z\loc$}
%
\psfrag{x,u,X}[][]{$x,\ut,\X$}
\psfrag{z,w,Z}[][]{$z,\wt,\Z$}
%
\includegraphics[width=.125\textwidth]{tmp_fig.eps}
\input{fig_end}